.leftnav{
width:166px;
margin-top:21px;
margin-bottom:21px;
margin-left: 7px;
margin-right:2px;
background-color:#e7e7e7;
border: 1px solid #a4a4a4;
}
.ls{
width:160px;
padding-top: 0px;
padding-bottom:-2px;
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
}
.sides
{
list-style-image: url('../../../build/fragments/fl_tg_lnav/nav_bullet.gif');
list-style-type: square;
display:block;
margin-top:7px;
margin-bottom:7px;
margin-right:2px;
padding-bottom:0px;
padding-left:0px;
margin-left:21px;
font-family: Verdana;
font-size:11.11px;
font-weight: bold;
}

.sides a:link
{
font-family: Verdana;
font-size:11.11px;
color:#444444;
font-weight: bold;
}

.sides a:hover
{
font-family: Verdana;
font-size:11.11px;
text-decoration:underline;
color:#444444;
font-weight: bold;
}

.sides a:visited
{
font-family: Verdana;
font-size:11.11px;
color:#444444;
font-weight: bold;
}

.sides a:active {
font-family: Verdana;
font-size:11.11px;
text-decoration:none;
color:#444444;
font-weight: bold;
}

/* menu item not in a list */

.sides_no_ul
{
width:155px;
margin-top: 10px;
margin-bottom: 0px;
font-family: Verdana;
font-size:11.11px;
font-weight: bold;
margin-left: 5px;
margin-right:2px;
}


/* Side List Heading */
.sidesheadbkgtop{
background-image:url('../../../build/fragments/fl_tg_lnav/lnav_top.jpg');
width:166px;
height:22px;
}

.sidesheadtop {
list-style-type:none;
color: #FFFFFF;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
padding-top:4px;
padding-left: 5px;
margin-bottom:0px;
}

.sidesheadbkg{
background-image:url('../../../build/fragments/fl_tg_lnav/lnav_middle.jpg');
width:166px;
height:22px;
}

.sideshead {
list-style-type:none;
color: #FFFFFF;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
padding-top:4px;
padding-left: 5px;
margin-bottom:0px;
}


